/* This stylesheet is meant for custom styles, on top of The Sylk Template */

.back-to-home {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999;
}

.lightbox-item {
    max-width: 90vw;
    max-height: 90vh;
}

@media (min-width: 992px) {
    #lightbox .lightbox-inner {
        max-width: 600px;
    }
}